  @charset "UTF-8";

.transitive_graph .table {
    font-size: 14px;
    box-sizing: border-box;
    margin-top: 10px;
    table-layout: fixed;
}

.transitive_graph .table th {
    background: #00603C;
    /* width: 130px; */
    width: 140px;
    border: 1px solid #00603C;
}

.transitive_graph .table tr:nth-child(n-1) th {
    border-bottom: 1px solid #fff;
}

.transitive_graph .table td {
    width: auto;
}

.transitive_graph .table th:last-of-type {
    border-radius: 0;
}

.transitive_graph .table_title {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}

.transitive_graph .title {
    color: #D51919;
    font-size: 16px;
    text-align: left;
    font-weight: bold;
}

.transitive_graph .transitive_graph_item {
    margin-top: 30px;
}

.transitive_graph .table td:last-of-type {
    color: #444;
}

.transitive_graph .table td:first-of-type {
    background-color: #fff;
}

.transitive_graph .table td:nth-of-type(even) {
    background-color: #F5F5F5;
}


/* 20200131 */
.table_wrap {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}

.table_item {
    width: 48%;
}

.table td.table_white {
    background-color: #fff;
}

.table td.table_right {
    text-align: right;
}

.table .table_second {
    width: 35%;
}

.table_container {
    margin-top: 60px;
}

.table_container .table {
    margin-top: 20px;
}

.news .table_item .title {
    font-weight: bold;
    text-align: center;
}



/* 20120316 */
.page120316 .table {
    max-width: 500px;
    margin-left: 0;
}

.page120316 .table th {
    border-radius: 0;
    text-align: left;
    border-top: 1px dotted #fff;
    width: 60%;
}

.page120316 .table tr:nth-child(even) td {
    background-color: #fff;
}

.page120316 .table td {
    text-align: right;
}


@media only screen and (max-width: 767px) {

    .table_wrap {
        flex-direction: column;
    }

    .table_item {
        width: 100%;
    }

    .news .table_wrap .table_item:nth-of-type(n + 2) {
        margin-top: 60px;
    }


}